.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 20px;  } #c943.component_ContentDisplay_Content {
padding: 20px;  } #c944.component_ContentDisplay_Content {
padding: 20px;  } #c950.component_ContentDisplay_Content {
padding: 20px;  } #c952.component_ContentDisplay_Content {
padding: 20px;  } #c953.component_ContentDisplay_Content {
padding: 20px;  } #c1906.component_ContentDisplay_Content {
padding: 20px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } 
